@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
	    


body{
	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-position: center; 
  	color:#000;
  	font-family: 'latoregular', sans-serif;
  	margin: 0;
  	padding:0;
  	font-size: 1.3rem;
}


.wrapper{
	background:white;
	/*position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
}

.centerofscreen{
	background: #f1f1f1;
	width:100vw;
	margin: 40px 0;
}

img{
	max-width: 100%;
}

.leftside{
	padding-top: 90px; 
	padding-bottom: 50px; 
}


.headline{
	font-family: 'latolight';
	font-size: 3rem;
	line-height: 3rem;
	margin-top: 40px;
}

.headline span{
	font-family: 'latoblack';
}

.underl{
	background: #ff0300;
	height: 4px;
	width: 65px;
}


.btn-union{
	background:#ff0300;
	color: #fff;
	border-radius: 0;
	border:1px solid #ff0300;
	margin-bottom: 50px;
}

.btn-union:hover{
	background:#fff;
	color: #ff0300;
	border-radius: 0;
	border:1px solid #ff0300;
}


.rc{
	font-family: 'latolight';
	width: 80%;
}

.rb{
	font-family: 'latoregular';
	width: 80%;
}


.footer{
	margin-bottom: 80px;
}

.menul{
	display: inline-block;
	margin-top: 45px;

}

.sep{
	background: #ff0300;
	height: 14px;
	width: 2px;
	display: inline-block;
	position: relative;
	top: 9px;
}

.menuel{
	float: right;
	text-align: right;
}

.menuelement{
	background: none;
	box-shadow: none;
	border: none;
	text-transform: uppercase;
	font-size: 1.2rem;
}



.regformcontainer{
	text-align: center;
}


.reghl{
	color: #ff0300;
	font-family: 'latolight';
	font-size: 2rem;
	margin-top: 70px;
}

.regc{
	font-family: 'latoregular';
}

.regform label, .regform input{
	font-family: 'latolight';
}

.regform .unionfield{
	width: 50%;
	margin-bottom: 10px;
	margin-top: 10px;
}

.btn-union{
	font-size: 1.4rem;
}

input:focus{
	outline-width: 0;
	outline: none;
}

.adatv{
	font-family: 'latolight';
	font-size: 1rem;
	left: 30px;
	position: relative;
	margin-top: 7px;
}

#adatv{
	display: none;
}


.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  width: 40px;
  background-color: #fff;
  border: 1px solid #ff0000;
}

.container:hover input ~ .checkmark {
  background-color: #fff;
}

.container input:checked ~ .checkmark {
  background-color: #ff0000;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 13px;
top: 5px;
width: 10px;
height: 23px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.error{
	border-width: 3px !important;
}


.video1, .fc{
	font-family: 'latolight';
	text-align: center;
}

.fc a{
	color: #ff0300;
}




.box{
	background: rgba(18,19,21,0.5);
	width: 80vw;
	max-width: 100%;
	text-align: center;
	position: relative;
	margin: auto;
}

.logo img{
	
}


.b1{
	text-transform: uppercase;
	font-size: 2rem;
	font-family: 'Helvetica Neue LT Pro 65 Medium';
	padding: 30px 0 0 0;
}

.b2{
	text-transform: uppercase;
	padding-top: 20px;
	margin-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}

.b2 p{
	font-size: 0.7rem;
	text-transform: none;
	text-align: left ;
}

.b3{
	width: 40%;
	margin: auto;
	font-size: 14px;
}

.butt{
	background-image: linear-gradient(to right, #c21c19 , #a50e0c);
	color:#ffffff;
	border:none;
	box-shadow: none;
}

/*button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 240px;
    text-align: center;
    height: 35px;
    padding: 4px 0;
    padding: 10px 0;
position: relative;
}*/






.textcontent{
	display: table-cell;
font-size: 0.9rem;
vertical-align: top;
padding: 20px 60px;
text-align: left;
}

.textcontent span{
	font-weight: bold;
}

.videocontainer{
	margin: 0 auto;
	min-height: 400px;
}

.videocontainer iframe{
	max-width: 100%;
	margin: auto;
}



@media screen and (max-width: 768px){

	.videocontainer {
	    margin: 0 auto;
	    min-height: initial;
	}


	.regform .unionfield{
		width: 80%;
		margin-bottom: 10px;
		margin-top: 10px;
	}


	.rc, .rb{
		width: 100%;
	}

	.container{
		padding: 0 30px;
	}

	.logo{
		max-width: 40%;

	}
	.menuel{
		max-width: 60%;
	}

	.menul {
	    display: inline-block;
	    margin-top: 15px;
	}

	.menuelement{
		font-size: 0.7rem;
	}

	.sep {
	    background: #ff0300;
	    height: 9px;
	    width: 2px;
	    display: inline-block;
	    position: relative;
	    top: 15px;
	}


	body{
		background-attachment: none;
		background-size: cover;
	}
	.headercontent .logo{
		padding-top: 40px;
	}
	.logo-img{
		width: 163.75px !important;
	}
	.b1{
		font-size: 1.4rem;
	}
	.b2{
		font-size: 0.7rem;
	}
	.b3 {
	    width: 80%;
	    margin: auto;
	    font-size: 14px;
	}
	.container{max-width: 100%;}
	.wrapper{
		/*position: relative;
		transform: translate(-50%);
		 left: 50%; */
	}
	.box {
    background: rgba(18,19,21,0.5);
    width: 93vw;
    max-width: 95vw;
    text-align: center;
    position: relative;
}
.footer div {
    width: 90vw;
    margin: auto;
    padding: 20px;
}

.textcontent{
	display: block;
	padding: 20px 20px;
}

.videocontainer iframe{height: 300px;}


}